@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Gugi|PT+Sans|Roboto+Condensed');
/* font-family: 'PT Sans', sans-serif;
   font-family: 'Gugi', cursive;
   font-family: 'Roboto Condensed', sans-serif;
*/

*, html, body, div, dl, dt, dd, ul,ol,li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td {margin:0; padding:0;}
ul{list-style:none}
section, header, footer {padding: 0em 0;}
*,*:before,*:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box;box-sizing: border-box;}

.ani *{-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}

body{font-family: 'PT Sans', sans-serif;  /* font-family:Arial, Helvetica, sans-serif;*/font-size:16px;  margin:0; padding:0; background:#FFF; color:#5c5c5c;}
.cl{clear:both;} .fl{float:left!important;} .fr{float:right!important;} .nd{display:none}
img{border:0;} /*a img{opacity: 1; -webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;}  a img:hover{opacity:.7;}*/
a{text-decoration:none; color:#505050; -o-transition:color 0.3s ease-out, background 0.3s ease-in; -ms-transition:color 0.3s ease-out, background 0.3s ease-in; -moz-transition:color 0.3s ease-out, background 0.3s ease-in; -webkit-transition:color 0.3s ease-out, background 0.3s ease-in; transition:color 0.3s ease-out, background 0.3s ease-in;} a:hover{color:#000;} 

img, embed, object, video {max-width:100%;}
.tint img{max-width:100%; opacity: 1; -webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;}  a img:hover{opacity:.7;}

.bg1{background:#1b7c96; color:#FFF}
.bg2{background:url(../images/pat1.png);}
.bg3{background:#262626; color:#888888}
.bg4{background:#1b1b1b; color:#777777}
.bg5{background:url(../images/pat2.png); color:#333}


.dot1{border:dotted #999; border-width:1px 0;} 
.cov1{background:url(../images/cov1.jpg) no-repeat center center fixed; 
-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;  background-size: cover;}
.cov2{background:url(../images/cov2.jpg) no-repeat center center fixed; 
-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;  background-size: cover; color:#FFF}

.cov3{background:url(../images/cov3.jpg) no-repeat center center fixed; 
-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;  background-size: cover; color:#000}

h1,h2,h3,h4,h5,h6{ font-weight:normal; font-family: 'Roboto Condensed', sans-serif; line-height:normal!important;}

h1{font-size:30px; padding-bottom:30px; font-weight:bold}
h2{padding-bottom: 10px; font-size:20px; font-family: 'Roboto Condensed', sans-serif; }

::selection{background:#333;color:#FFF;}::-moz-selection{background:#333;color:#FFF;}::-webkit-selection{background:#333;color:#FFF;}
.main{max-width:1200px;  margin:0 auto;}
.sub{width:100%;} .two{width:50%; float:left} .three{width:33.333333333%; float:left;} .four{width:25%; float:left} .tint{width:100%;} .ptb{}

.banner{}


.cont{line-height:25px; position:relative} .cont.c{text-align:center} .cont.j{text-align:justify}
.cont p{padding-bottom:15px}
.cont img{float:left; margin:0 30px 0px 0; }
.cov1 .cont{color:#FFF}

.cont h1, .cont h2, .cont h3, .cont h4{color:#1b7c96;}

.contL{width:calc(40% - 30px); float:left}
.contR{width:calc(60%); float:left}

.cont h2{font-size:25px}
.cont h3{font-size:25px; padding-bottom:20px;}

.logo, .topRight, .topContact, .topSocial{}

.products{padding:0px;  font-family: 'Roboto Condensed', sans-serif;}
.productsPic{overflow:hidden;}
.productsPic img{ width:100%;}
.products:hover img{transform: scale(1.15,1.15); -webkit-transform:scale(1.15,1.15); -moz-transform:scale(1.15,1.15); -ms-transform:scale(1.15,1.15);-o-transform:scale(1.15,1.15);}
.productsTitle{color:#FFF; padding:10px; text-align:center; font-size:22px}
.productsTitle.bb{background:#1b7c96;}
.products:hover .productsTitle.bb{background:#038995}
.productsTitle.dd{background:#038995; }
.products:hover .productsTitle.dd{background:#1b7c96}

.splitTwo{padding:20px;}

.moreBtn1 a{padding:10px; float:left; margin-top:20px;  font-size:16px;line-height:inherit; background:#1b7c96; /* border:1px solid #87b9ff; */color:#FFF; }
.moreBtn1 a:hover{ background:#93d7dd; color:#FFF; /*border:1px solid #87b9ff;*/}

.contactForm { font-weight:bold; padding-top:30px;}
.contactForm input{width:100%; margin:5px 0 15px 0; font-size:14px; padding:13px 0 14px 4px;border:#bbbbbb solid 1px; }
.contactForm textarea{width:100%; height:120px; margin:5px 0 15px 0; padding:13px 0 14px 4px; font-family:Verdana, Geneva, sans-serif; font-size:14px; color:5b5a5a; }
.contactForm span.ValidationErrors {display:inline-block; color:#cf0000; padding:0 5px 0 0; margin-bottom:20px; font-size:12px; padding-left:0px; }
.contactForm .captcha label{float:left;margin-bottom: 20px;font-size:22px;font-size: 15px;  line-height: 40px; margin-right: 10px;color:#454444; }
.captcha input[type="text"]{float:left; height:38px; width:150px; padding:8px 5px;font-size: 15px; text-align:center; border:#d6d4d1 solid 1px;}

.contactForm input[type=submit]{ float:left; width:80px; background:#1b7c96; color:#FFF; padding:10px 0px; display:block; margin-left:10px;  border:0; cursor:pointer; }
.contactForm input[type=submit][disabled=disabled],button[disabled=disabled] {background:#b1d2db; color:#fffff8}
.contactForm input[type=submit]:disabled,button:disabled{background:#b1d2db; color:#fffff8}

.homehl{text-align:center;  font-family: 'Gugi', cursive;}
.homehlHead{border:1px solid #FFF; /*background:#26a9b2;*/ width:200px; height:200px; margin:0 auto 30px auto; padding:70px 30px; border-radius: 50%; font-weight:bold; font-size:42px; box-shadow: 0px 0px 20px #17656c;/**/}
.homehlTitle{ font-size:24px}
.homehl:hover .homehlHead{box-shadow: 0px 0px 5px #17656c;}

.footer{padding:10px;}
.footer h2{padding-bottom: 20px; font-size:18px; color:#FFF}
.footeSub{padding:5px;} .footeSub strong{width:calc(100px); display:inline-block}
.footer ul{}.footer li{ }
.footer li a{width:100%; border-bottom:1px dotted #333333; color:#888888; display:block; padding:5px 0;}
.footer li a:hover{ color:#FFF}
.copy{}

.leftMain, .rightMain{padding:15px;}

.proMenu{background:#eeeeee; padding:15px; margin-top:15px; font-size:18px}
.proMenuTitle{color:#1b7c96; font-size:24px; background:url(../images/icon1.png) no-repeat; padding-left:40px; text-transform:uppercase; }
.proMenu ul{list-style:none} 
.proMenu li{display:block;background: url(../images/list.png) no-repeat 0px 8px transparent; padding: 2px 0px 3px 25px; margin:7px 0; vertical-align:middle;}
.proMenu li a{}
.proMenu li a:hover{color:#1b7c96}


.list { margin-top:0px; font-size:20px; color:#1b7c96} .list ul{list-style:none} 
.list li{display:block;background: url(../images/list1.png) no-repeat 0px 8px transparent; padding: 2px 0px 3px 30px; margin:7px 0; vertical-align:middle;  }

.reserveForm1 {}
.reserveForm1 input{width:100%; margin:5px 0 15px 0; font-size:14px; padding:13px 10px 14px 10px; border:#bbbbbb solid 1px;   }
.reserveForm1 input[type=checkbox]{ width:auto; padding:0px; margin:0 10px 10px 0 ; }
.reserveForm1 textarea{width:100%; height:128px; margin:5px 0 15px 0; padding:13px 0 14px 10px; font-family:Verdana, Geneva, sans-serif; font-size:14px; color:5b5a5a;border:#bbbbbb solid 1px;  }
.reserveForm1 span.ValidationErrors {display:inline-block;  color:#FFF; background:#cf0000; padding:5px; margin-bottom:10px;  font-size:12px; }
.reserveForm1 select{width:100%; margin:5px 0 15px 0; font-size:14px; padding:13px 10px 14px 10px; border:#bbbbbb solid 1px;   }

.captcha label{float:left;margin-bottom: 20px;font-size:22px;font-size: 15px;  line-height: 40px; margin-right: 10px; }
.captcha input[type="text"]{float:left; height:38px; width:100px; padding:8px 5px;font-size: 15px;  text-align:center; border:#d6d4d1 solid 1px;}

.reserveForm1 input[type=submit]{ float:left; width:100px; background:#232323; color:#FFF; padding:10px 0px; display:block; margin-left:10px;  border:0; cursor:pointer; }
.reserveForm1 input[type=submit][disabled=disabled],button[disabled=disabled] {background:#218891; color:#559da3}
.reserveForm1 input[type=submit]:disabled,button:disabled{background:#218891; color:#559da3}

.reserveForm1 input[type=submit]{ float:left; width:80px; background:#FFF; color:#333; padding:11px 0px; display:block; margin-left:10px;  border:0; cursor:pointer; }
.reserveForm1 input[type=submit][disabled=disabled],button[disabled=disabled] {background:#60a4b6; color:#80b6c5}
.reserveForm1 input[type=submit]:disabled,button:disabled{background:#60a4b6; color:#80b6c5}

.reserve1sub{padding:0 10px 0 0px}

.map iframe{height:350px;}

.contact{text-align:center; padding:20px;}
.contactTitle{padding-bottom:5px; font-size:24px; margin:0; margin-top:20px; }
.contactIcon{background:#1b7c96; width:150px; height:150px; border-radius: 50%; margin:0 auto}
.contactIcon img{}

.objectives{ text-align:center; font-size:18px}
.objectives h2{font-size:30px}
.objectives a{color:#eb282c} .objectives a:hover{color:#333}
.objectives h2{margin-bottom:5px}

.objectivesPic{ max-width:200px; margin:0 auto;}
.objectivesPic img{}

.homeMenu{}
.homeMenu ul{ display:flex; flex-wrap:wrap;justify-content:center }
.homeMenu li{ margin:5px; font-size:18px; text-transform:capitalize}
.homeMenu li a{display:block; background:#1b7c96; color:#FFF; padding:5px 15px; border-radius:20px;}
.homeMenu li a:hover{ background:#4996ab}

@media only screen and (min-width:240px){/* Mob V*/.isMov{display:block} .noMov{display:none} .main{padding-left:20px; padding-right:20px;} .ptb{padding:10px 0;} 
	.logo, .topRight, .topContact, .topSocial, .copy{display:table; margin:0 auto;}
	.products, .splitTwo, .homehl, .leftMain, .rightMain, .contact{width:calc(100%);}
	.topPosition{background-color:rgba(255,255,255,1);}
	.topContact{padding:10px 0;}
}
@media only screen and (min-width:320px){} 
@media only screen and (min-width: 480px){ /* Mob H*/.isMoh{display:block} .noMoh{display:none}
	.contact{width:calc(50%); float:left;}
}
@media only screen and (min-width: 768px){ /* Tab V*/.isTav{display:block} .noTav{display:none}
	.topPosition{background-color:rgba(255,255,255,0.9); position:absolute; z-index:100}
	.products, .splitTwo{width:calc(50%); float:left}
	.footer{width:calc(50%); float:left}
	.homehl{width:calc(33.3333333333333%);  float:left}
	.reserveForm1 .sub{width:33.333%; float:left}
	.reserveForm1 .subTwo{width:50%; float:left}
	.objectives{width:33.3333333%; float:left; }
}
@media only screen and (min-width: 992px){/* Tab H*/.isTah{display:block} .noTah{display:none}
	.logo, .copy{float:left;}
	.topRight, .topContact, .topSocial{float:right}
	.products{width:calc(25%);}
	.footer{width:calc(20%);}
	.footer.l{width:calc(30%);}
	.leftMain{width:calc(30%); float:left}
	.rightMain{width:calc(70%); float:right}
	.contact{width:calc(20%);}
}
@media only screen and (min-width: 1200px){/*Desktop*/.isDec{display:block} .noDec{display:none} .main{padding-left:0px; padding-right:0px;} .ptb{padding:50px 0; }} 



/*<div class="cl isMov isMoh isTav isTah isDec "></div>
<div class="cl noMov noMoh noTav noTah noDec "></div>*/